@import url(/_assets/tmp/layout.css);

#flag-container {
  display: none;
}

#background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 30rem;
    object-fit: cover;
    object-position: center center;
    z-index: -1;
}

.background-cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 30rem;
    z-index: -1;
}

#background-cover-hero {
    background: linear-gradient(rgba(255,255,255,0.8), rgba(255, 255, 255, 1) 70%);
}

.container {
  width: 45%;
  margin: 0 auto;
  min-width: 1100px;
}

@media (max-width: 1200px){
  .container {
    width: 90%;
    min-width: 0;
  }

  html {
    font-size: 12px;
  }
}

#section-head {
  width: 99.9%;
  margin-left: auto;
  margin-right: auto;
  margin: 5.5rem auto 0rem auto;
}

#directory {
  padding: .75rem 0;
  text-transform: uppercase;
  margin-bottom: 2rem;
}

#page-title {
  font-family: inherit, Helvetica, sans-serif;
  font-size: 3rem;
  margin-bottom: 1rem;
  line-height: 1.2;
  color: var(--dark-color);
}

#page-tagline {
  font-size: 2rem;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 1.2;
  color: var(--secondary-color);
}

@media (max-width: 900px){
  #section-head {
    margin: 5rem auto 0rem auto;
  }
  
  #page-title {
    font-size: 2.8rem;
  }

  #page-tagline {
    font-size: 1.5rem;
  }
}

/* ================================================================================================== */

#section-main {
  width: 100%;
  padding: 3rem 0;
  font-size: 1.1rem;
}

#article-image {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  object-fit: cover;
  aspect-ratio: 7/4;
  margin-bottom: 1.5rem;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

#section-main h2 {
  color: var(--color-main);
  margin-bottom: 1rem;
  font-size: 1.5rem;
}

#section-main p {
  line-height: 1.5;
  font-size: 1.1rem;
  margin-bottom: 1rem;
  text-align: justify;
}

#section-main ol,
#section-main ul {
  padding-left: 1rem;
  margin-bottom: 2rem;
}

#section-main li {
  padding-left: 1rem;
}

#section-main .list-title {
  font-weight: 600;
  margin-bottom: 0rem;
  color: var(--secondary-color);
}

#section-main a {
  color: var(--tertiary-color);
}

#section-main a:hover {
  text-decoration: underline;
}

@media (max-width: 900px){
  #article-image {
    width: 100%;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
  }
}

/* ================================================================================================================ */

#section-closing {
  padding-bottom: 3rem;
  text-align: center;
}

#closing-statement {
  text-align: center;
  margin: 3rem auto 2rem auto;
  width: 80%;
  display: block;
}

#closing-button {
  border: 1.5px solid var(--color-warm);
  color: var(--color-warm);
  background-color: white;
  font-weight: 600;
  padding: 10px 35px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

#closing-button:hover {
  background-color: var(--color-warm);
  color: white;
}